Remove All Ads from XDA

Statistics

Total Posts
General Information
  • Last Activity: 3rd January 2020 07:13 PM
  • Last Login: 1st January 1970 01:00 AM
  • Join Date: 28th July 2013
  • Referrals: 0

Most Thanked

Thanks
Post Summary
16
For all of you guys willing to use the latest ARISEm with Magisk v11 I've updated all my Modules to match the new syntax and changes. Like every time, I am not resposible for any damaged devices or bootloops or whatever you may encounter ;) Here y...
11
Some things to say about my magisk modules: 0.) It's only a COMPATIBILITY module, so you still need to install arise 1.) The module itself only sets some selinux contexts and the props normally set by /system/su.d/arise_soundserver 2.) If you get ...
10
Hi guys. I just moved to magisk, and would like to know if there are any chance of a magisk Deuteronomy 2.3.3 version? Thx in advance \Bud I edited my personal magisk module for Deuteronomy (you NEED the PATCHED version found here or the 2.2.3-Cl...
7
I'm not entirely sure how this is supposed to work with Magisk. I don't have any free space left on my /system/ partition on my Nextbit Robin (just enough to flash Magisk), but the ARISE Aroma installer seems to try to install everything there aft...
6
As Xennet already told you, there are obviously some problems with the magisk compatibility module. We haven't updated it yet to make it work with Magisk module template v4 (which will be a enforced requirement within the upcoming Magisk Manager v...